Bug 216828 - volume icon doesn't follow icon theme
volume icon doesn't follow icon theme
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sound-juicer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2006-11-22 00:12 EST by Matthias Clasen
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-01 20:51:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
sound-juicer volume icon & Volume Icon on gnome-panel (24.40 KB, image/png)
2006-12-29 00:59 EST, Nicole Dai
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 369490 None None None Never

  None (edit)
Description Matthias Clasen 2006-11-22 00:12:43 EST
Originally filed upstream as: http://bugzilla.gnome.org/show_bug.cgi?id=369490
and fixed in 2.16.2
Comment 1 Matthias Clasen 2006-11-23 00:12:27 EST
fixed in sound-juicer-2.16.0-3.el5
Comment 2 RHEL Product and Program Management 2006-11-27 21:33:44 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 3 Nicole Dai 2006-12-29 00:59:15 EST
Created attachment 144523 [details]
sound-juicer volume icon & Volume Icon on gnome-panel

As the bug has too less information, I tested the following test case with
sound-juicer-2.16.0-3.el5 on RHEL5-Client-20061226.nightly:
1 Insert an audio CD
2 Launch sound-juicer and play a track
3 Check for the sync between the volume icon at the bottom-right corner of
sound-juicer and the volume icon on the gnome-panel
The icon of sound-juicer looks same to the icon on the gnome-panel but they are
controled separately.
Comment 4 Nicole Dai 2006-12-29 01:35:34 EST
BTW  retested the previous test case with sound-juicer-2.15.3-3 the result was
same. I am not sure if the test steps is correct for the bug. Verify the bug
first. Pls let me know if there is some problem in my testing. Thanks.
Comment 5 Nicole Dai 2007-01-01 20:51:08 EST
As no reply for my previous comment, resolve the bug now. You may reopen this
bug report if the solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.